@10000 = ~喵！喔，这是什么？~
@10001 = ~喵！真是个寻常的家伙。~
@10002 = ~喵！啊，我爪子上粘的是什么东西……？~
@10003 = ~我正在寻找护卫。你有兴趣吗？~
@10004 = ~我想要雇些佣兵。~
@10005 = ~你在找工作吗？~
@10006 = ~无法回避的过去

为了给卓平的奶牛找到治愈的解药，我需要先到渥金商场购买颠茄草，然后再把它交给贫民区的那位“奶牛兽医”。~
@10007 = ~无法回避的过去

我已经拿到了解药。现在我需要把它带给卓平和他的妮沙。所以尽快向市郊区进发吧。~
@10008 = ~香料与金币

利博德要求我将一袋香料送到高墙之内旅店。后者就坐落于市郊区的某处。~
@10009 = ~香料与金币

我把利博德给我的袋子送到了旅店老板的手中。现在我应该回到利博德那里，告诉他任务已经完成了。~
@10010 = ~香料与金币

我将利博德的一袋香料送到了高墙之内旅店。利博德对我的帮助表示非常感谢，并回报了我一些金币和一颗艾欧石。~
@10011 = ~已被埋葬的爱

我遇到了一个有着悲惨故事的吸血鬼科瑞恩。他是在等待自己爱人的过程中被变成吸血鬼的。他要求我找到他的爱人莉迪娅，告诉她科瑞恩已经和别的女孩离去了，同时希望她能够重新开始新的生活。科瑞恩相信莉迪娅就在市郊区那里。~
@10012 = ~已被埋葬的爱

我找到了莉迪娅并决定把事实真相告诉给她。结果她马上就跑去找她的爱人了。~
@10013 = ~已被埋葬的爱

我找到了莉迪娅并把科瑞恩交代给我的谎言告诉了她。结果她马上就离开了。~
@10014 = ~已被埋葬的爱

我帮助了科瑞恩，那个悲伤的吸血鬼解决了他的问题。希望他能够得到自己想要的平静。~
@10015 = ~让我们旅行吧

一个男人雇佣我将他从阿斯卡特拉的市郊区护送至商贸集会。我应该在决定出发之后去找他谈谈。~
@10016 = ~让我们旅行吧

我帮助护送了一位旅行者从阿斯卡特拉的市郊区回到了商贸集会。他看上去很高兴能够平安到家。~
@10017 = ~损毁的住宅~
@10018 = ~海姆神殿~
@10019 = ~高墙之内旅店~
@10020 = ~区域出口~
@10021 = ~商店~
@10022 = ~木匠~
@10023 = ~奥术师的帐篷~
@10024 = ~市郊区的寄生虫

我在市郊区中遇到了玛瑞罗，一位半身人图书管理员。他要求我们找到一种能够变幻成书籍或者其他文本形式的寄生虫，那种东西应该还在这片区域中潜伏着。我们应该尽快采取行动，以免局势变得不可收拾。~
@10025 = ~市郊区的寄生虫

我找到了玛瑞罗要求我们寻找的那种寄生虫。但不幸的是，那个生物似乎将自己分裂成了许多块碎片。我需要再找到寄生虫的其他三个部分，它们应该同样以文本的形式伪装着。~
@10026 = ~市郊区的寄生虫

我找到了寄生虫剩下的部分。现在我需要某种特殊的木材来制造一个箱子，以用来束缚寄生虫的能量。当我准备好后，玛瑞罗会将我传送到能够找到那种特殊木材的地方。~
@10027 = ~市郊区的寄生虫

我被要求将那种特殊木材送至市郊区的木匠那里，这样他就可以制造特殊的箱子以用来束缚寄生虫的能量。~
@10028 = ~市郊区的寄生虫

玛瑞罗拥有了寄生虫的全部碎片，同时又有了那个魔法箱子。现在我们该召唤出那个怪物的真实形态了。玛瑞罗负责用魔法箱子将那个怪物的部分能量封锁起来，而我则负责打败那个被削弱之后的怪物。如此一来市郊区的威胁就将被一劳永逸地消除。~
@10029 = ~市郊区的寄生虫

和玛瑞罗一起，我们设法打败了潜藏在市郊区中的的寄生虫。它不会再影响其他人了。~
@10030 = ~收藏之人尼尔

我遇到了一位名叫尼尔的人。他要求我把冒险过程中找到的所有日记和书籍都带给他。如果我不再需要这类东西的话，他希望可以替我继续照顾它们。~
@10031 = ~莓果的严肃问题

我遇到了一个想要学习如何施展“神莓术”的人。他希望如果我的队伍中有人懂得这种法术的话，可以当着他的面施放一次。这样就可以让他观摩并学习这种法术的奥妙。~
@10032 = ~莓果的严肃问题

我帮助了市郊区中的一位面点师学习如何施放“神莓术”。~
@10033 = ~芳津杏的苦涩命运

我遇到了芳津杏，市郊区中的一位高级娼妓，并且理解了她选择干这行的原因。我给了她一些钱并说服她改变自己的生活。我希望她能够设法获得更好的生活质量。~
@10034 = ~会说话的“猫咪先生”

今天我在市郊区遇到了一位“猫咪先生”。他答应如果我能够给他带去鱼骨头的话，他就把自己找到的某种东西送给我。~
@10035 = ~会说话的“猫咪先生”

我为“猫咪先生”带去了一些鱼骨头。“猫咪先生”是我在市郊区遇到的会说话的奇妙动物。作为交换他送给了我一本死去之人的日记。~
@10036 = ~需要漂亮连衣裙

我在市郊区的神殿附近遇到了一个男人。他说自己需要为他的女儿准备一件连衣裙。或许我可以到商人那里去问问看？~
@10037 = ~需要漂亮连衣裙

我同意将一个盒子送到渥金商场去，以换来一身连衣裙。~
@10038 = ~需要漂亮连衣裙

在经历了一系列事件之后，我终于找到了一件连衣裙，并把它交给了市郊区中的那个男人。~
@10039 = ~豺狼人格库鲁

我在市郊区中遇到了一个名叫格库鲁的豺狼人。他拜托我设法修复他宝贵的武器。~
@10040 = ~豺狼人格库鲁

我把修好的武器还给了格库鲁。他送给我了一个护身符作为回报。~
@10041 = ~绝望的标志

海姆神殿中的女牧师建议我可以去拜访码头区中的欧格玛牧师。他或许可以帮助我净化柯萨的神像。~
@10042 = ~绝望的标志

我遇到了一个遗失了他的收藏品的研究员。这让他感到非常绝望。或许我可以设法帮助他？~
@10043 = ~绝望的标志

我得到了可以赠送给那位研究员的神像。但我想应该有人先确保这件物品没有被诅咒过。我想我可以去市郊区中的海姆神殿寻求帮助。~
@10044 = ~绝望的标志

我把净化后的柯萨神像交给了那位研究员。这让他感到非常高兴。或许他可以就此重拾生活的信心了。~
@10045 = ~无法回避的过去

尽管这看上去非常不可思议，但我在市郊区中遇到了卓平。是的，他再次要求我帮他的奶牛妮沙寻找解毒药。我需要到贫民区的北边或者西边那里去寻找一位兽医，他或许知道该如何治愈卓平的奶牛。~
@10046 = ~无法回避的过去

我帮助卓平治愈了他的奶牛。是的，能在市郊区遇到卓平真是太巧了。我想有时候一个人是无法彻底摆脱他的过去的。~
@10047 = ~达达之书

我遇见了一个拥有奇怪书籍的女孩。如果我想要得到那本书的话，我需要给那个女孩一个玩具作为交换。~
@10048 = ~达达之书

我给了那个女孩一把木剑，来换取她所拥有的那本书。很划算的交易，不是吗？~
@10049 = ~疯狂的吟游诗人

我遇到了一个疯狂的吟游诗人。在阻止他试图杀死我之后，我在他身上找到了一本非常奇怪的剧本。~

@10050 = ~（你已经完成了到此而来的目的——现在你可以回到市郊区去了。）~
@10060 = ~看上去只有我们在这里。做好准备。~ [L#ndmail]
@10061 = ~当我召唤出我们的敌人之后，我会用这个箱子把寄生虫的能量封锁起来。等到那个生物的物理形态被消灭以后，我就会回来。~ [L#ndmaim]
@10062 = ~机不可失……~ [L#ndmain]
@10063 = ~你就是那个带着货的人？哈，很好！~
@10064 = ~抱歉，伙计。但你非常出色地完成了你那部分工作！老板表示你现在可以回到帐篷里去了。~
@10065 = ~这场旅行需要一些时间。~
@10066 = ~事情有点不对劲儿！快阻止它们！拜托了！~
@10067 = ~我要躲起来！拜托，快除掉它们！~
@10068 = ~让我们出发吧。~
@10069 = ~呃，不要再有下次了……~
@10070 = ~我要再次躲起来。~
@10071 = ~这不会花费很长时间。~
@10072 = ~我正在寻找护卫。你有兴趣吗？~
@10073 = ~我想要雇些佣兵。~
@10074 = ~你在找工作吗？~